<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>
<body>

<main>
    <div>
        <h1>Update an item!</h1>
        <form method="post">
            {% csrf_token %}
            {{ todo_form.as_p }}
            <button>Update</button>
         </form>
    </div>
</main>

</body>
</html>
